Fermer
Required Equipment to use AccèsD

Required Equipment to use AccèsD

To use AccèsD, your browser must have 128-bit encryption protocol.

Please note that your browser must be configured to accept session cookies and the JavaScripts option must be enabled

AccèsD supports the most recent versions of Windows and macOS.

Supported browsers:

  • Google Chrome (recommended)
  • Mozilla Firefox
  • Safari

You must also have the latest version of Adobe Reader to download certain documents in AccèsD.

To protect the confidentiality of such information, make sure that you clear your cache memory at the end of each session.